SMALL {
	font-size: 75%;
	}
BIG {
	font-size: 125%;
	}

SUB, SUP {
	position: relative;
	vertical-align: baseline;
	font-size: 75%;
	line-height: 0;
	}
SUP { top:    -0.5em; }
SUB { bottom: -0.25em; }

ABBR[title],
ACRONYM[title] {
	text-decoration: dotted underline;
	}

DFN {
	font-style: italic;
	}

MARK {
	background: #ff0;
	color: #000;
	}

CODE, KBD, PRE, SAMP {
	font-family: Consolas, 'Andale Mono WT', 'Andale Mono', 'Lucida Console', 'Lucida Sans Typewriter', 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', 'Liberation Mono', 'Nimbus Mono L', Monaco, 'Courier New', Courier, monospace;
	}
CODE {
	padding: 2px 3px;
	display: inline-block;
	line-height: 1;
	background: #f5f5f5;
	border: 1px solid #ddd;
	}
KBD {
	padding: 0 0.4em;
	border-radius: 4px;
	background: #fafafa;
	border-color: #ccc #ccc white;
	border-style: solid solid none;
	border-width: 1px 1px medium;
	color: #444;
	white-space: nowrap;
	font-weight: normal;
	box-shadow: 0 2px 0 rgba( 0, 0, 0, 0.2 ), 0 0 0 1px #fff inset;
	}
PRE {
	font-size: 90%;
	color: #444;
	background: #f5f5f5;
	padding: 0.85em;
	overflow: auto;
	white-space: pre-wrap;
	}
